CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detalhes dos seus contatos podem ajudar a preencher formulários de forma mais rápida no Chromium.";
NSHumanReadableCopyright = "Copyright 2015 Autores do Chromium. Todos os direitos reservados.";
